﻿/* -------------------------------------------------------- */
/* [contentlink|...] */
div.contentlink {
	text-align:right;
	color:#4C4C33;
	font-weight:bold;
	margin:0px;
	padding:0px;
	margin-bottom:-10px;
	margin-top:8px;
}

/* -------------------------------------------------------- */
/* [code|...] */
.code {
	/*background-color:#CCDDFF; */
	border: 1px solid #3C507C; 
	border-left:10px solid #3C507C; 
	font-family:monospace; 
	font-size:inherit; 
	padding:10px 5px 10px 15px; 
	margin:10px;
    box-shadow: 2px 2px 2px rgba(100,100,100,0.5);
    border-radius:3px;
}

/* -------------------------------------------------------- */
/* [monospace|...] */
.monospace {
	font-family:monospace; 
    background-color:#EEE;
    border:1px solid #ddd;
    border-radius:3px;
    padding-left:3px;
    padding-right:3px;
}

/* -------------------------------------------------------- */
/* [inhaltsdiv|...] */
div.inhaltsdiv {
    margin-bottom:20px;
}

/* -------------------------------------------------------- */
/* [rahmenbild|...] */
img.rahmenbild {
	margin:0px;
	border:1px solid;
}

/* -------------------------------------------------------- */
/* [impressumtext|...] */
.impressumtext {
    font-size:0.7em;
}

/* -------------------------------------------------------- */
/* [embedded_youtube_video|...] */
.embedded_youtube_video {
    width:500px; 
    height:375px;
}

/* -------------------------------------------------------- */
/* [sidebardiv|...] */
div.sidebardiv {
    padding: 0px 10px 0px 10px; 
    margin-top:-3px;
}
div.sidebardiv ul {
	padding:0px;
	margin:0px 0px 15px 0px;
}

div.sidebardiv ul li{
	list-style-type: none;
	margin:0px;
	margin-bottom: 7px;
}

/* -------------------------------------------------------- */
/* Clearer */
.clearboth {
    clear:both;
}

/* -------------------------------------------------------- */
/* ohne Rahmen */
.noborder * {
    border:none !important;
    box-shadow:none !important;
}
.noborder td {
    background-color:transparent !important;
}


/* -------------------------------------------------------- */
/* Link-Icons für alle CMS-Links */
#primarycontent a.link:after {
    content:url(../linkicons/link.gif);
    padding-left:4px;
    padding-right: 2px;
}
#primarycontent a.mail:after {
    content:url(../linkicons/mail.gif);
    padding-left:4px;
    padding-right: 2px;
}
#primarycontent a.page:after, #primarycontent a#lastchangelink:after {
    content:url(../linkicons/seite.gif);
    padding-left:4px;
    padding-right: 2px;
}
#primarycontent a.category:after {
    content:url(../linkicons/kategorie.gif);
    padding-left:4px;
    padding-right: 2px;
}
#primarycontent a.file:after {
    content:url(../linkicons/datei.gif);
    padding-left:4px;
    padding-right: 2px;
}
#primarycontent a.gallery:after {
    content:url(../linkicons/galerie.gif);
    padding-left:4px;
    padding-right: 2px;
}
#primarycontent a.paragraph:after , #primarycontent a.plugin_ankerlink:after{
    content:url(../linkicons/absatz.gif);
    padding-left:4px;
    padding-right: 2px;
}
/* Anker in Überschriften sollen nicht wie Links aussehen */
h1 a, h2 a, h3 a {
	text-decoration:none;
	font:inherit !important;
	color:inherit !important;
}

/* -------------------------------------------------------- */
/* Highslide */
a.highslide span.imagesubtitle {
    display:block;
    background-image: url('../grafiken/zoomin_grey.gif');
    background-position:right;
    background-repeat:no-repeat;
    padding-right:30px;
    min-height:20px;
    color:#4C4C33;
}
a.highslide:hover span.imagesubtitle {
    background-image: url('../grafiken/zoomin_grey_hover.gif');
}
/* Link-Icon auch für HighSlide-Links */
a.highslide:after {
    content:url(../linkicons/highslide.gif);
    padding-left:4px;
}
/* Innerhalb dieser Spans sollen Links KEIN Link-Icon haben (gebraucht für highslide_bildrechts|links) */
span.nolinkicon a:after {
    /*content: "" !important;*/ /* Opera checkts sonst nicht */
    content:url(../linkicons/1x1_transparent.gif) !important;
    padding: 0px !important;
}

span.pano {
}

/* -------------------------------------------------------- */
/* Twitter */
ul#twitter_update_list{
	padding:0px;
	margin:0px;
}
ul#twitter_update_list li {
	list-style-type: none;
	margin:0px;
	margin-bottom: 15px;
	/*font-size:.9em;
    letter-spacing: 0px;
    line-height:1.1em;
    text-align:left;
    color: #555542;*/
}
/* "about 2days ago"-Links */
ul#twitter_update_list li a {
	/*font-weight:lighter;
	border:none;
	display:none;*/
}
ul#twitter_update_list li span a {
	/*display:inline;*/
}
ul#twitter_update_list li span a:after {
    content:url(../linkicons/link.gif);
    padding-left:4px;
}
ul#twitter_update_list li span a:visited {
}
ul#twitter_update_list li span a:hover	{
}

/* -------------------------------------------------------- */
/* Slimbox */
#lbImage {
	border: 7px solid #fff !important;
}
#lbCenter {
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
#lbBottomContainer {
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
#lbBottom {
	border: 7px solid #fff !important;
}

#primarycontent .downloadbox img, #primarycontent .infobox_rechts img {
    border:none;
    box-shadow: none;
	border-radius:0px;
}

.centereddownloadbutton {
	text-align:center;
}
.centereddownloadbutton a:after {
	content:none !important;
}
.centereddownloadbutton img {
	box-shadow: none !important;
	border:none !important;
}

/* Nachricht "Sorry, this content hasn't been translated yet" */
.sorrymessagebox {
	color:#aa0000;
	font-weight:bold;
	border: 2px solid #aa0000;
	border-radius:5px;
	text-align:center;
	margin:0px 30px 15px 30px;
	padding:10px;
	background-color:#FFDDDD;
}
.sorrymessagebox img {
	border:none !important;
	box-shadow:none !important;
	border-radius:0px !important;
	margin:0px 0px -0.3em 0px !important;
}

/* Download-Boxen; Produktboxen auf der Startseite */
.productinfoboxcontainer {
	padding:10px 50px;
}
.productinfobox, .downloadbox {
	/* http://www.colorzilla.com/gradient-editor/#405c90+0,ffffff+12,ffffff+30,405c90+60;Custom */
	background: rgb(64,92,144); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(64,92,144,1) 0%, rgba(255,255,255,1) 12%, rgba(255,255,255,1) 30%, rgba(64,92,144,1) 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,92,144,1)), color-stop(12%,rgba(255,255,255,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(60%,rgba(64,92,144,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(64,92,144,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 30%,rgba(64,92,144,1) 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(64,92,144,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 30%,rgba(64,92,144,1) 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(64,92,144,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 30%,rgba(64,92,144,1) 60%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(64,92,144,1) 0%,rgba(255,255,255,1) 12%,rgba(255,255,255,1) 30%,rgba(64,92,144,1) 60%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405c90', endColorstr='#405c90',GradientType=0 ); /* IE6-9 */

	padding:10px;
	color:#fff;
	text-align:center;
	font-size:12px;
	text-shadow:1px 1px 1px #000;
    box-shadow: 2px 2px 2px rgba(100,100,100,0.5);
	border:1px solid #001122;
	border-radius:2px;
}
.productinfobox:hover, .downloadbox:hover {
    box-shadow: 3px 3px 4px rgba(40,40,40,0.5);
}
.productinfoboxcontainer a, .downloadboxcontainer a {
	text-decoration:none !important;
}
.productinfoboxcontainer a:after, .downloadboxcontainer a:after {
	content:none !important;
}
.productinfoboxcontainer img:hover, .downloadboxcontainer img:hover {
	border-color: none !important;
	box-shadow:none !important;
}
.productinfobox {
	width:220px;
	float:left;
	margin:15px 20px;
}
.productinfobox .productname, .downloadbox .downloadboxtitle {
	display:block;
	font-size: 18px;
	font-weight:bold;
	line-height: 25px;
	letter-spacing: -1px;
	margin-top: 7px;
	margin-bottom: 25px;
	color:#3C3C13;
	text-shadow: none;
}
.downloadboxcontainer {
	display:block;
	text-align:center;
}
.downloadboxcontainer a{
	display:block;
	text-align:center;
}
.downloadbox {
	display:block;
	width:300px;
	height:70px;
	margin:10px;
}
.downloadbox img.contentimage{
	margin-bottom:-.1em !important;
}
.downloadbox  .downloadboxtitle {
	margin-top: 0px;
	margin-bottom: 25px;
}
